Bug 628 - [NEWPACKAGE] rosa-elementary-dark-theme
: [NEWPACKAGE] rosa-elementary-dark-theme
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-07 15:22 MSD by Arkady L. Shane
Modified: 2012-10-01 17:29 MSD (History)
2 users (show)

See Also:
RPM Package: rosa-elementary-dark-theme
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments
setup (151.71 KB, image/png)
2012-08-28 16:53 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2012-08-07 15:22:09 MSD
Advisory:
New package with dark elementary theme. We use it for GNOME Desktop.

Buildlists:
https://abf.rosalinux.ru/build_lists/662754
https://abf.rosalinux.ru/build_lists/662755
Comment 1 Vladimir Potapov 2012-08-28 16:53:51 MSD
Created attachment 509 [details]
setup

This theme is incorrect (see screenshot)
Comment 2 Arkady L. Shane 2012-09-13 16:57:37 MSD
Ok. New release, what fixes this bug is available here:

https://abf.rosalinux.ru/build_lists/716087
https://abf.rosalinux.ru/build_lists/716086

Please, review it.
Comment 3 Vladimir Potapov 2012-09-14 14:45:50 MSD
rosa-elementary-dark-theme-2.4.2-8-rosa.lts2012.0
****************** Advisory *******************
New package with dark elementary theme. We use it for GNOME Desktop.
***********************************************
QA Verified